dbttcd: depend on libssl0.9.8
[opendreambox.git] / meta-opendreambox / recipes-dreambox / dbttcd / dbttcd_1.9.1.bb
2014-10-25 Andreas Oberritterdbttcd: depend on libssl0.9.8
2014-08-13 Andreas Oberritterdbttcd, dccamd, tpmd: bump PV, as these were repackaged